/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.margbot8 {
	margin-bottom:8px;
}

.searchandfilter > ul {
	padding:0px;
	display:block !important;
}

.searchandfilter > ul > li {
	display:inline-block !important;
	padding:10px !important;
	width:25%;
}

.searchandfilter > ul > li:nth-of-type(1) {
	padding-left:0px !important;
	padding-right:14px !important;
}	

.searchandfilter > ul > li:nth-of-type(2) {
	padding-left:5px !important;
	padding-right:8px !important;
}	

.searchandfilter > ul > li:nth-of-type(3) {
	padding-left:10px !important;
	padding-right:4px !important;
}	

.searchandfilter > ul > li:nth-of-type(4) {
	padding-left:14px !important;
	padding-right:0px !important;
}

.searchandfilter > ul > li:nth-of-type(5) {
	padding-left:15px !important;
	padding-right:0px !important;
	float:right;
}

.searchandfilter > ul > li:nth-of-type(5) input {
	border-radius: 0px !important;
	width: 100%;
    color: #F37021;
    border-color: #fff;
	font-weight:700;
	text-align:right;
	padding-right:0px;
	position:relative;
	right:-1px;
	transition: background 0.5s;
	background:#ffffff;
}

.searchandfilter > ul > li:nth-of-type(5) input:hover {
    border-color: #F37021;
	color:#ffffff !important;
	text-align:center;
	right:0px;
	background:#F37021;
}

.searchandfilter > ul > li:nth-of-type(5) input[type=submit]:focus {
	outline-color:transparent !important;
}

.searchandfilter > ul > li label {
	width:100%;
}

.searchandfilter ul.sf_date_field {
	padding:0px;
}

.searchandfilter ul.sf_date_field li {
	padding:0px !important;
}

.searchandfilter select.sf-input-select,
.searchandfilter .sf-datepicker.sf-input-date.sf-input-text.hasDatepicker,
.searchandfilter .sf-field-search .sf-input-text {
	border-radius:0px !important;
	border-color:#91278F;
	color:#91278F;
}

.searchandfilter h4 {
    font-weight:700;
}	

a.instagram_follow_btn {
	color:#ffffff !important;
	border:1px solid #ffffff !important;
}

a.instagram_follow_btn span {
	font-family: "Open Sans", Sans-serif;
	font-weight:400 !important;
}

a.instagram_follow_btn:hover {
	opacity:1;
	color:#F37021 !important;
	background-color:#ffffff !important;
	border:1px solid #F37021 !important;
}

a:hover.instagram_follow_btn i {
	background-color:#ffffff !important;
}

br.desktop_break {
	display:none !important;
}

.elementor-posts__hover-gradient .elementor-post__card .elementor-post__thumbnail__link:after {
	background:none  !important;
}

.elementor-post:hover .elementor-post__thumbnail img {
    filter: brightness( 100% ) contrast( 100% ) saturate( 150% ) blur( 0px ) hue-rotate( 0deg ) !important;
}

[type=button]:focus,
[type=submit]:focus,
button:focus {
	outline:none !important;
}

.htmega-instragram ul.htmega-instagram-list:hover .htmega-carosul-prev.slick-arrow {
	left:10px;	
}

.htmega-instragram ul.htmega-instagram-list:hover .htmega-carosul-next.slick-arrow {
	right:10px;
}


@media only screen and (max-width:1024px) {
	.searchandfilter > ul > li {
		display:inline-block !important;
		padding:10px !important;
		width:50%;
	}

	.searchandfilter > ul > li:nth-of-type(1) {
		padding-left:0px !important;
		padding-right:10px !important;
	}	

	.searchandfilter > ul > li:nth-of-type(2) {
		padding-left:10px !important;
		padding-right:0px !important;
	}	

	.searchandfilter > ul > li:nth-of-type(3) {
		padding-left:0px !important;
		padding-right:10px !important;
	}	

	.searchandfilter > ul > li:nth-of-type(4) {
		padding-left:10px !important;
		padding-right:0px !important;
	}
	
	.searchandfilter > ul > li:nth-of-type(5) {
	padding-left:10px !important;
	}
}

@media only screen and (min-width:1025px) {
	br.desktop_break {
		display:block !important;
	}
}	

.sliderHomepage .elementor-slide-button:after {
    content: "";
    background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23FFFFFF" d="M504 256C504 119 393 8 256 8S8 119 8 256s111 248 248 248 248-111 248-248zm-448 0c0-110.5 89.5-200 200-200s200 89.5 200 200-89.5 200-200 200S56 366.5 56 256zm72 20v-40c0-6.6 5.4-12 12-12h116v-67c0-10.7 12.9-16 20.5-8.5l99 99c4.7 4.7 4.7 12.3 0 17l-99 99c-7.6 7.6-20.5 2.2-20.5-8.5v-67H140c-6.6 0-12-5.4-12-12z"/></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 20%;
}